sha256: 1e104b138135a040bbc6d73873a050f9c28557ec83c5ed082473f6de7d5e8801
real_size: null
zip_size: 368605655
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_gpkg_metadata.yml
